#
npm ping

##
Ping npm registry

###
Synopsis

    npm ping [--registry <registry>]

###
Description

Ping the configured or given npm registry and verify authentication. If it works it will output something like:

    Ping success: {*Details about registry*}

otherwise you will get:

    Ping error: {*Detail about error}

###
See Also

- npm config
- npmrc

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, please post here. Submit npm issues here.